CREATE TABLE hrq_qstnr_templates_b[ (
    QSTNR_TEMPLATE_ID        NUMBER(18, 0)     NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0)     NOT NULL,
    QUESTIONNAIRE_ID         NUMBER(18, 0) ,
    ALLOW_FORMAT_CHG         VARCHAR2(120) ,
    ALLOW_INTRO_CHG          VARCHAR2(120) ,
    ALLOW_SECTION_CHG        VARCHAR2(120) ,
    ALLOW_QSTN_ORDER_CHG     VARCHAR2(120) ,
    ALLOW_RESP_ORDER_CHG     VARCHAR2(120) ,
    BASIC_SETUP_FLAG         VARCHAR2(120) ,
    RANDOM_QSTNS             VARCHAR2(120) ,
    RANDOM_ANSWERS           VARCHAR2(120) ,
    MODULE_ID                VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
